#Thu Aug 07 10:59:23 CEST 2008
controls-pesv2.jar.dest=${xemelios.prg}/root/lib/
requires=xemelios-core,3.3.1.8;mysql-persistence,3.3.1.1
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les flux PES V2 Aller
